{% extends "./index.html" %}
  {% block contenido %}
  <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="https://i.pinimg.com/736x/7a/26/ec/7a26eccd31afe558f2fa79b1a61298e2.jpg" class="d-block w-100" alt="">
      </div>
      <div class="carousel-item">
        <img src="https://m.media-amazon.com/images/I/81bDEMAIJNL.jpg" class="d-block w-100" alt="" width="50px">
      </div>
      <div class="carousel-item">
        <img src="style/img/4.png" class="d-block w-100" alt="">
      </div>
    </div>
   <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </button>
  </div>
    <div class="row mt-3"><!-- Agregamos margen top para separación -->
      <div class="col-md-12 text-center">
        <h1 style="color: #8B0000;" >Pide la carta auténtica de Papá Noel Santa Claus</h1>
        <h1 style="color: #8B0000;" >de Finlandia para los niños!</h1>
        <br>
        <h5>La carta de Papá Noel es más que una felicitación navideña, especialmente para los extranjeros. ¡Para</h5>
        <h5>ellos es un regalo especial para la Navidad!</h5>
        <h5>La Carta tiene un precio fijo sin importar donde se envíe. La Carta de Papá Noel es producida y</h5>
        <h5>proporcionada por el Correo de Finlandia (Posti).</h5>
        <br>
        <a href="https://shop.posti.fi/en/santa/santas-letter" class="btn btn-info">La carta de Papá Noel / Santa Claus para navidad 2024</a>
        <div class="col-md-12 text-center">
          <br>
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/carta-de-papa-noel-santa-claus-650x194.jpg" alt="">
        </div>
        </div>
    </div>

    {% endblock %}
